Index: tmp/org.txm.chartsengine.jfreechart.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.core/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.chartsengine.jfreechart.core/META-INF/MANIFEST.MF	(revision 3063)
@@ -17,4 +17,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.chartsengine.jfreechart.core
 
Index: tmp/org.txm.libs.batik/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.batik/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.libs.batik/META-INF/MANIFEST.MF	(revision 3063)
@@ -60,4 +60,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: https://xmlgraphics.apache.org/batik/
+Automatic-Module-Name: org.txm.libs.batik
 
Index: tmp/org.txm.cql2lsa.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.cql2lsa.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.cql2lsa.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -17,4 +17,5 @@
 Bundle-Activator: cql2lsarcp.Activator
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.cql2lsa.rcp
 
Index: tmp/org.txm.wordcloud.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.wordcloud.core/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.wordcloud.core/META-INF/MANIFEST.MF	(revision 3063)
@@ -12,4 +12,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.wordcloud.core
 
Index: tmp/org.txm.index.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.index.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.index.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -11,4 +11,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.index.rcp
 
Index: tmp/org.txm.searchengine.cqp.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.searchengine.cqp.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.searchengine.cqp.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -14,4 +14,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.searchengine.cqp.rcp
 
Index: tmp/org.txm.libs.cqp.macosx/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.cqp.macosx/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.libs.cqp.macosx/META-INF/MANIFEST.MF	(revision 3063)
@@ -7,4 +7,5 @@
 Eclipse-PlatformFilter: (osgi.os=macosx)
 Bundle-Vendor: Textometrie.org
 Fragment-Host: org.txm.libs.cqp
+Automatic-Module-Name: org.txm.libs.cqp.macosx
 
Index: tmp/org.txm.statsengine.r.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.statsengine.r.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.statsengine.r.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -12,4 +12,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.statsengine.r.rcp
 
Index: tmp/org.txm.groovy.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.groovy.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.groovy.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -11,4 +11,5 @@
 Bundle-Activator: org.txm.groovy.rcp.Activator
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometry.org
+Automatic-Module-Name: org.txm.groovy.rcp
 
Index: tmp/org.txm.annotation.kr.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.annotation.kr.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.annotation.kr.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -13,4 +13,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.annotation.kr.rcp
 
Index: tmp/org.txm.specificities.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.specificities.core/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.specificities.core/META-INF/MANIFEST.MF	(revision 3063)
@@ -13,4 +13,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.specificities.core
 
Index: tmp/org.txm.statsengine.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.statsengine.core/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.statsengine.core/META-INF/MANIFEST.MF	(revision 3063)
@@ -9,4 +9,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.statsengine.core
 
Index: tmp/org.txm.statsengine.r.core.win32/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.statsengine.r.core.win32/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.statsengine.r.core.win32/META-INF/MANIFEST.MF	(revision 3063)
@@ -7,3 +7,4 @@
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
 Eclipse-PlatformFilter: (osgi.os=win32)
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.statsengine.r.core.win32
Index: tmp/org.txm.lexicaltable.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.lexicaltable.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.lexicaltable.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -11,4 +11,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.lexicaltable.rcp
 
Index: tmp/org.txm.chartsengine.graphstream.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.chartsengine.graphstream.core/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.chartsengine.graphstream.core/META-INF/MANIFEST.MF	(revision 3063)
@@ -12,4 +12,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.chartsengine.graphstream.core
 
Index: tmp/org.txm.lexicaltable.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.lexicaltable.core/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.lexicaltable.core/META-INF/MANIFEST.MF	(revision 3063)
@@ -12,4 +12,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.lexicaltable.core
 
Index: tmp/org.txm.svn.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.svn.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.svn.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -18,4 +18,5 @@
 Bundle-Activator: svnenvironement.Activator
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.svn.rcp
 
Index: tmp/org.txm.core.tests/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.core.tests/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.core.tests/META-INF/MANIFEST.MF	(revision 3063)
@@ -33,4 +33,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.tests.core
 
Index: tmp/org.txm.libs.colt/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.colt/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.libs.colt/META-INF/MANIFEST.MF	(revision 3063)
@@ -13,4 +13,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: https://dst.lbl.gov/ACSSoftware/colt/
+Automatic-Module-Name: org.txm.libs.colt
 
Index: tmp/org.txm.chartsengine.svgbatik.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.chartsengine.svgbatik.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.chartsengine.svgbatik.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -9,4 +9,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.chartsengine.svgbatik.rcp
 
Index: tmp/org.txm.querycooccurrences.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.querycooccurrences.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.querycooccurrences.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -18,4 +18,5 @@
 Bundle-Activator: listcooccurrences.Activator
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.querycooccurrences.rcp
 
Index: tmp/org.txm.treetagger.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.treetagger.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.treetagger.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -11,4 +11,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.treetagger.rcp
 
Index: tmp/org.txm.treetagger.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.treetagger.core/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.treetagger.core/META-INF/MANIFEST.MF	(revision 3063)
@@ -10,4 +10,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.treetagger.core
 
Index: tmp/org.txm.searchengine.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.searchengine.core/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.searchengine.core/META-INF/MANIFEST.MF	(revision 3063)
@@ -10,4 +10,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.searchengine.core
 
Index: tmp/org.txm.tmp.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.tmp.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.tmp.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -6,4 +6,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.tmp.rcp
 
Index: tmp/org.txm.properties.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.properties.core/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.properties.core/META-INF/MANIFEST.MF	(revision 3063)
@@ -10,4 +10,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.properties.core
 
Index: tmp/org.txm.treetaggerinstaller.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.treetaggerinstaller.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.treetaggerinstaller.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -14,4 +14,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.treetaggerinstaller.rcp
 
Index: tmp/org.txm.practically.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.practically.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.practically.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -16,4 +16,5 @@
 Bundle-ManifestVersion: 2
 Bundle-Activator: practicallymacro.editormacros.Activator
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Automatic-Module-Name: org.txm.practically.rcp
 
Index: tmp/org.txm.chartsengine.r.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.chartsengine.r.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.chartsengine.r.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -9,4 +9,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.chartsengine.r.rcp
 
Index: tmp/org.txm.libs.rserve/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.rserve/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.libs.rserve/META-INF/MANIFEST.MF	(revision 3063)
@@ -8,4 +8,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: https://rforge.net/Rserve/index.html
+Automatic-Module-Name: org.txm.libs.rserve
 
Index: tmp/org.txm.libs.jfreesvg/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.jfreesvg/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.libs.jfreesvg/META-INF/MANIFEST.MF	(revision 3063)
@@ -8,4 +8,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: www.jfree.org
+Automatic-Module-Name: org.txm.libs.jfreesvg
 
Index: tmp/org.txm.libs.jfreechart/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.jfreechart/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.libs.jfreechart/META-INF/MANIFEST.MF	(revision 3063)
@@ -47,3 +47,4 @@
 Bundle-Vendor: www.jfree.org
 Bundle-ClassPath: .,
  lib/jfreechart-1.5.0.jar
+Automatic-Module-Name: org.txm.libs.jfreechart
Index: tmp/org.txm.libs.graphstream/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.graphstream/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.libs.graphstream/META-INF/MANIFEST.MF	(revision 3063)
@@ -52,4 +52,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: http://graphstream-project.org
+Automatic-Module-Name: org.txm.libs.graphstream
 
Index: tmp/org.txm.para.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.para.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.para.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -10,4 +10,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.para.rcp
 
Index: tmp/org.txm.imports.metopes/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.imports.metopes/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.imports.metopes/META-INF/MANIFEST.MF	(revision 3063)
@@ -15,3 +15,4 @@
  org.txm.imports.metopes,
  org.txm.macro.metopes
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.imports.metopes
Index: tmp/org.txm.chartsengine.jfreechart.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.chartsengine.jfreechart.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -17,4 +17,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.chartsengine.jfreechart.rcp
 
Index: tmp/org.txm.statsengine.r.core.linux/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.statsengine.r.core.linux/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.statsengine.r.core.linux/META-INF/MANIFEST.MF	(revision 3063)
@@ -7,3 +7,4 @@
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
 Eclipse-PlatformFilter: (osgi.os=linux)
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.statsengine.r.core.linux
Index: tmp/org.txm.oriflamms.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.oriflamms.rcp/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.oriflamms.rcp/META-INF/MANIFEST.MF	(revision 3063)
@@ -12,4 +12,5 @@
 Bundle-Activator: oriflamms.Activator
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.oriflamms.rcp
 
Index: tmp/org.txm.libs.saxon/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.saxon/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.libs.saxon/META-INF/MANIFEST.MF	(revision 3063)
@@ -18,4 +18,5 @@
 Bundle-ManifestVersion: 2
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-Vendor: http://saxon.sourceforge.net/
+Automatic-Module-Name: org.txm.libs.saxon
 
Index: tmp/org.txm.rcp.p2.ui/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.rcp.p2.ui/META-INF/MANIFEST.MF	(revision 3062)
+++ tmp/org.txm.rcp.p2.ui/META-INF/MANIFEST.MF	(revision 3063)
@@ -11,3 +11,4 @@
 Export-Package: org.eclipse.equinox.internal.p2.ui,
  org.eclipse.equinox.internal.p2.ui.dialogs
 Bundle-Vendor: Textometrie.org
+Automatic-Module-Name: org.txm.rcp.p2.ui
